@import url("static/font/inter.css");
@import url('https://fonts.googleapis.com/css2?family=Oleo+Script:wght@700&display=swap');

html {
  font-family: "Inter", sans-serif;
}
@supports (font-variation-settings: normal) {
  html {
    font-family: "Inter var", sans-serif;
  }
  h2 {
    font-family: 'Oleo Script', cursive;
  }
}

